---
Archive: SourceForge
Bug-Database: https://github.com/pd-externals/hcs/issues
Bug-Submit: https://github.com/pd-externals/hcs/issues/new
Repository: https://github.com/pd-externals/hcs.git
Repository-Browse: https://github.com/pd-externals/hcs
